@charset "UTF-8";

section#es_index {
    .wrap_es_index {
        display: grid;
        row-gap: 30px;

        a.wrap0__img_es_index {

            transition: color .35s;

            &:hover {
                text-decoration: none;

                & .h3__es_index,
                .p__time__es_index {
                    color: var(--main-color1);
                }

                & .wrap__img_es_index img {
                    opacity: .8;
                }
            }

            .wrap__img_es_index img {
                transition: opacity .35s;
            }

            .h3__es_index {
                margin: 6px auto;
                font-size: 18px;
                line-height: 1.3;
                transition: color .35s;
            }

            .p__time__es_index {
                margin: 0;
                font-size: 16px;
                color: var(--gray2);
                transition: color .35s;
            }
        }
    }
}

@media screen and (max-width:767px) {
    section#es_index {
        & .wrap_es_index {
            & a.wrap0__img_es_index {
                .h3__es_index {
                    margin: 6px auto 0;
                    font-size: 16px;
                }
            }
        }
    }
}

@media screen and (max-width:480px) {
    section#es_index {
        & .wrap_es_index {
            & a.wrap0__img_es_index {
                .p__time__es_index {
                    font-size: 14px;
                }
            }
        }
    }
}